<table border=0 cellspacing=0 cellpadding=0 width='100%'>

<%
sql="select top 1 id,c_id,name,types,dqsj,remark,nname,phone from flea  where hidden=1 and c_id=108 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  name=rs("name")
  dqsj=rs("dqsj")
  types=rs("types")
remark=rs("remark")
nname=rs("nname")
phone=rs("phone")
  response.write vbcrlf&"<tr><td height='20' align=center><a href='flea_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(name,1,0)&"'><font color=blue>"&joekoe_cms.code_html(name,1,15)&"</font></a></td></tr><tr><td height=32  valign=top><font color=red>["&joekoe_cms.code_html(types,1,0)&"]</font></a>"&joekoe_cms.code_html(remark,1,30)&"</td></tr><tr><td height=5></td></tr><tr><td height=16>联系人："&joekoe_cms.code_html(nname,1,6)&"</td></tr><tr><td height=16>电&nbsp;&nbsp;话："&joekoe_cms.code_html(phone,1,15)&"</td></tr>"
response.write "<tr><td style=""BACKGROUND-COLOR: #F3F3F3""  width=""222"" height=""22"">状&nbsp;&nbsp;态："
sj=DateDiff("d",now(),""&rs("dqsj")&"")
if sj>0 then
response.write "<font color=""red"">剩余"&sj&"</b>天</font>"
else
response.write "<font color=""red"">已经过期</font>"
end if
response.write "</td></tr>"
  rs.movenext
loop
rs.close
%>
                              </table>
